.zw-product-header {
    background: #e3f7ff;
}
.other-lang .ztax-container {
    display: none !important;
}
.zw-template-inner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 500px;
    left: 0;
    top: 133px;
    background: #e3f7ff;
    background: -moz-linear-gradient(top, #e3f7ff 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #e3f7ff 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #e3f7ff 0%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e3f7ff', endColorstr='#ffffff', GradientType=0);
}
span.ztarm {
    display: block;
    text-align: right;
    font-size: 14px;
}
.content-wrap.license-box {
    overflow: unset;
    box-shadow: unset;
    text-align: center;
margin-top: 0;
padding: 0;
}
@media only screen and (max-width: 767px){
 .content-wrap.license-box {max-width: 420px !important;width: 90%;}   
 span.ztarm {
    display: block;
    text-align: right;
    margin-top: 5px;
    text-align: center;
}
}
span.us {
    display:none
}
.ccode-us span.us {
    display:block
}
/*Arabic style starts*/
.i18n-ar .highlighted-box p{
    padding-right: 40px;
}
.i18n-ar .highlighted-box p:before {
    right: 20px;
}
.i18n-ar div#zplan3 {
    border: 1px solid #e5e5e5;
}
.i18n-ar .pricing-wrap .content-wrap .product-block {
    border-right: 1px solid #e5e5e5;
    border-left: none;
}
.i18n-ar span.ztarm{
    text-align: left;
}
/*Arabic style ends*/
.zaddon{
    width: 90%;
    padding: 40px 50px;
    box-sizing: border-box;
    display: block;
    background: #fbf7d5;
    margin: 0 auto 50px;
    max-width: 960px;
    position: relative;
    overflow: hidden;
    text-align: center;
    border: 1px solid #e2ddb9;
}
.zaddon>div{
    width:33.33%;
    float:left;
    text-align:left;
    position:relative;
}
.zaddon h4{
    text-align:left;
    font-size:30px;
}
.zaddon div{
    padding-right: 18px;
    position: relative;
    border-right: 2px solid #f1edc9;
    min-height: 160px;
}
.zaddon div:last-child{
    padding-right:0px;
    border-right: none;
}
.zaddon>div:nth-child(2){
    width: 37%;
}
.zaddon div:nth-child(3),.zaddon div:nth-child(4){
    width:26%;
    padding-left: 18px;
}
.zaddon div p:first-child{
    margin-bottom:5px;
position:relative;
}
.zaddon span.zcircle {
    border: 2px solid #7ec073;
    position: absolute;
    border-radius: 100%;
    width: 15px;
    height: 15px;
    top: 7px;
    left: 0px;
}

.zaddon span.zcircle:before, .zaddon span.zcircle:after {
    content: '';
    position: absolute;
    top: 4px;
    left: 4px;
    width: 0px;
    height: 5px;
    border: 1px solid #7ec073;
    background: #fff;
    transform: rotate(-21deg);
    z-index: 1;
}
.zaddon span.zcircle:after {
    transform: rotate(60deg);
    left: 10px;
    top: 1px;
    height: 10px;
    box-shadow: 0px -2px 0 3px #fbf7d5;
    z-index: 0;
}
.zaddon div p{
    padding-left:25px;
}

span.zcal-price{
    display:block;
    font-style: inherit;
    border-bottom: 1px solid #000000;
    color: #040404;
    cursor: pointer;
    max-width:100px;
    margin:10px auto 0;
    font-size:16px;
}
.zaddon div p:nth-child(3) {
    font-size: 15px;
}
/*arabic*/
.i18n-ar .pricing-wrap .content-wrap .product-block:last-child{
    border-left:1px solid #e5e5e5;
}
.lang-ar .zaddon h4{
    text-align:right;
}
.lang-ar .zaddon>div {
    float: right;
    text-align:right;
        border-left: 2px solid #f1edc9;
        border-right:none;
}
.lang-ar .zaddon div p {
    padding-right: 25px;
    padding-left:0px;
}
.lang-ar .zaddon span.zcircle {
    right:0;
    left:unset;
}
.lang-ar .zaddon div {
    padding-left: 18px;
    padding-right:0px;
}
.lang-ar .zaddon div:nth-child(3),.lang-ar .zaddon div:nth-child(4){
    padding-right:18px;
    padding-left:0px;
}
.lang-ar .zaddon div:last-child {
    padding-left: 0px;
    border-left: none;
}
@media screen and (max-width:991px){
.zaddon>div:nth-child(2),.zaddon>div:nth-child(3),.zaddon>div:nth-child(4)   {
    width:100%;
    border-right: none;
    border-bottom: 2px solid #f1edc9;
    min-height: auto;
    padding: 30px 0;
}
.lang-ar .zaddon>div:nth-child(2),.lang-ar .zaddon>div:nth-child(3),.lang-ar .zaddon>div:nth-child(4) {
    border-left:none;
    padding: 30px 0;
}
.zaddon>div p:last-child {
    margin: 0;
}
.zaddon>div:nth-child(4) {
margin-bottom:0px;
} 
.zaddon>div:last-child{
    border-bottom:none;
}
.zaddon{
    max-width:400px;
    padding: 40px 35px;
}
}
@media screen and (max-width:767px){
.zaddon h4{
font-size:24px;
}
.zaddon {
    padding: 40px 15px;
}

.zw-template-inner:before {
     top: 0px;
}
}